.PHONY: specific-test test map_occupations_v16_to_v1

specific-test:
	poetry run python3 -m unittest tests.test_codegen_utils

test:
	poetry run python3 -m unittest discover

demo:
	poetry run python3 jobtech_taxonomy_api/demo.py

validate-implementation:
	poetry run python3 tests/validate_implementation.py
